# Generated by Django 3.1.5 on 2021-03-06 09:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recopilator', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='info',
            name='date_source',
            field=models.DateField(blank=True, null=True, verbose_name='Date Source'),
        ),
    ]
